RubyGems Navigation menu

twilio_resource 0.3.0

An ActiveResource API wrapper for Twilio

Gemfile
          gem 'twilio_resource', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install twilio_resource
  
  
  
  
  
  
  

Total downloads 4,638

For this version 1,024

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 7, 2012 (10.5 KB)
  2. 0.2.0 - February 16, 2011 (9.5 KB)
  3. 0.1.1 - October 7, 2010 (9.5 KB)
  4. 0.1.0 - June 16, 2010 (9 KB)

Runtime Dependencies: